body {background: url(//images.tmcnet.com/tmc/sports/images/sports-techy-bg-2.png) top repeat-x #e3e3e3; margin: 0; padding: 0; text-align: center;}
#page {width: 990px; margin: 0 auto; background: url(//images.tmcnet.com/tmc/sports/images/sports-techy-bg.png) top repeat-x #e3e3e3;}

#header {height: 60px; position: relative; margin: 0 0 0 0; padding: 0 0 0 0;}
#header h1 {position: absolute; top: 0px; left: 250px;  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 60px; font-weight: bold; color: #CCCCCC; padding: 0; margin: 0; text-align: left;}
#header #SPORTS-TECHY {position: absolute; left: 10px; top: 0px;}

#applications-Tab {postion: relative; background: url(//images.tmcnet.com/tmc/sports/images/Applications-head.png) top left no-repeat; height: 50px;}
#broadcasting-Tab {postion: relative; background: url(//images.tmcnet.com/tmc/sports/images/Broadcasting-head.png) top left no-repeat; height: 50px;}
#facilities-Tab {postion: relative; background: url(//images.tmcnet.com/tmc/sports/images/Facilities-head.png) top left no-repeat; height: 50px;}
#equipment-Tab {postion: relative; background: url(//images.tmcnet.com/tmc/sports/images/Equipment-head.png) top left no-repeat; height: 50px;}
#news-Tab {postion: relative; background: url(//images.tmcnet.com/tmc/sports/images/News-head.png) top left no-repeat; height: 50px;}

#social {float: right; width: 90px;}

#sports-nav {height: 26px; width: 872px; background: url(//images.tmcnet.com/tmc/sports/images/yellow-nav.gif) top left no-repeat; float: left;}
#sports-nav .centerNav {float: left; height: 26px; width: 750px;}
#sports-nav .searchNav {float: left; height: 26px; width: 240px; position: relative;}
#sports-nav .searchNav .searchButton {position: absolute; right: 5px; top: 7px;}
#sports-nav .searchNav .searchBox {position: absolute; left: 0px; top: 7px;}

.navDiv {background: url(//images.tmcnet.com/tmc/sports/images/nav-divide.gif) top left no-repeat;}
.blueNav {background: url(//images.tmcnet.com/tmc/sports/images/blue-nav.gif) top right no-repeat;}
.redNav {background: url(//images.tmcnet.com/tmc/sports/images/red-nav.gif) top right no-repeat;}

.communityHead {padding: 0; margin: 0; text-align: left;}

.searchLink {font-size:11px; font-family: Arial, Helvetica, sans-serif; color: #666666; text-align: left;}

.searchNumber {font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: left; color: #333333; padding: 10px 10px 10px 10px; text-align: left;}

.searchPages {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #990000; text-align: center; padding: 10px 10px 10px 10px;}
.searchPages a {font-weight: normal; color: #999999; text-decoration: none;}
.searchPages a:visited {font-weight: normal; color: #999999; text-decoration: none;}
.searchPages a:hover {font-weight: normal; color: #1b3d49; text-decoration: underline;}

#featurePlayer {height: 362px; position: relative;}
#featurePlayer #featureCover {position: absolute; top: 0px; height: 352px; width: 620px; background: url(//images.tmcnet.com/tmc/sports/images/featureCover.png) repeat-x;}
#featurePlayer h2 {margin: 0px 0px 0px 0px; padding: 5px 5px 0px 5px; font-family: Georgia, "Times New Roman", Times, serif; color: #FFFFFF; text-align: left; font-size: 21px; line-height: 28px;}
.featureLink {text-decoration: none; cursor: pointer;}

ul#sports-main {margin: 0; border: 0 none; padding: 0; list-style: none; height: 26px;}
ul#sports-main li {margin: 0; border: 0 none; padding: 0; float: left; /*For Gecko*/ display: inline; list-style: none; position: relative; z-index: 50000000000000000000000000000000000000000;}
ul#sports-main ul {margin: 0; border: 0 none; padding: 0; width: 200px; list-style: none; display: none; position: absolute; top: 26px; left: 0;}
ul#sports-main ul:after /*From IE 7 lack of compliance*/{clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden;}
ul#sports-main ul li {float: left; /*For IE 7 lack of compliance*/ display: block !important; display: inline; /*For IE*/ position: relative;}
/* Root Menu */
ul#sports-main a {border-right: 0; padding: 1px 0 0 0; text-align: center; width: 109px; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; color: #000000; font: bold 12px/25px Arial, Helvetica, sans-serif; text-decoration: none; height: auto !important; height: 1%; /*For IE*/}
/* Root Menu Hover Persistence */
ul#sports-main a:hover, ul#sports-main li:hover a, ul#sports-main li.iehover a {color: #FFFFFF; background: url(//images.tmcnet.com/tmc/sports/images/nav-roll.gif) top left repeat-x #000000;}
/* 2nd Menu */
ul#sports-main li:hover li a, ul#sports-main li.iehover li a {opacity:0.9; filter:alpha(opacity=90); float: none; background: #000000; color: #FFFFFF; border-bottom: 1px solid #666666; border-width:1px 0px 1px 0px; padding:0px 10px 0px 10px; font-size: 11px; text-align: left; width: 200px; font: bold 11px/22px Arial, Helvetica, sans-serif;}
/* 2nd Menu Hover Persistence */
ul#sports-main li:hover li a:hover, ul#sports-main li:hover li:hover a, ul#sports-main li.iehover li a:hover, ul#sports-main li.iehover li.iehover a {background: #faa41a; color: #0a285a;}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#sports-main li:hover ul, ul#sports-main ul li:hover ul, ul#sports-main ul ul li:hover ul, ul#sports-main li.iehover ul, ul#sports-main ul li.iehover ul, ul#sports-main ul ul li.iehover ul {display: block;}
/* End of Horizental menu */

.shareBox {text-align: right; padding: 5px 0 0 0; margin: 0 0 0 0;}

#extrasBox {padding: 5px 0 0 0; margin: 0 0 0 0;}
#extrasBox .iconBox {float: right; padding: 0 5px 0 0;}
#extrasBox .likeBox {float: left; padding: 0 0 0 0;}
#extrasBox .tweetBox {float: left; margin: 0 0 0 10px; padding: 1px 0 0 10px; border-left: 1px dotted #CCCCCC;}

#main {padding: 8px 10px 5px 10px; text-align: left;}
#main #left {float: left; width: 620px;}
#main #right {float: right; width: 336px;}

#commTab {float: left; width: 100px;}
#chanTab {float: left; width: 100px;}
#facebook {float: right; width: 26px; margin: 0 0 0 5px;}
#twitter {float: right; width: 26px; margin: 0}
#linkedin {float: right; width: 26px; margin: 0;}
#rssIcon {float: right; width: 26px; margin: 0 0 0 5px;}

#leaderboard {text-align: center; background: url(//images.tmcnet.com/tmc/sports/images/leaderboard-bg.gif) top left no-repeat; height: 90px; padding: 0 0 10px 0; margin: 0 0 5px 0; border-bottom: 3px solid #999999;}
#adBox {text-align: center; background: url(//images.tmcnet.com/tmc/sports/images/adbox-bg.gif) top left no-repeat; padding: 20px 0 10px 0; margin: 10px 0 0 0;}

/*h3 {padding: 0 0 0 60px; margin: 20px 0 0 0; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 20px; line-height: 50px; text-align: left; background: url(//images.tmcnet.com/tmc/sports/images/headlines.gif) top left no-repeat;}*/
h3 {font-family: Arial, Helvetica, sans-serif; color: #1b3d49; font-size: 20px; font-weight: bold; text-align: left; margin: 0px 5px 0px 5px; padding: 0px 5px 5px 5px; border-bottom: 2px solid #CCCCCC; background: url(//images.tmcnet.com/tmc/sports/images/baseball-blue.png) top right no-repeat;}

/*.article {margin: 10px; padding: 10px 10px 10px 22px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #193a45; background: url(//images.tmcnet.com/tmc/sports/images/article-bg.gif) top left no-repeat; border-bottom: 1px solid #CCCCCC;}
.article a {color: #990000; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold;}
.article a:visited {color: #990000;}
.article a:hover {color: #000000;}*/

.article {margin: 5px 5px 5px 5px; padding: 10px 10px 10px 22px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; border-bottom: 1px dotted #CCCCCC; background: url(//images.tmcnet.com/tmc/sports/images/gray-arr.png) 7px 15px no-repeat;}
.article a {color: #990000; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: bold;}
.article a:visited {color: #990000;}
.article a:hover {color: #000000;}

#whatsHot {background: url(//images.tmcnet.com/tmc/sports/images/hot.gif) top left no-repeat; padding: 0px 10px 0px 27px;}
#titleTab {background: url(//images.tmcnet.com/tmc/sports/images/generic-h4.gif) top left no-repeat; padding: 0px 10px 0px 27px;}
#tab620 {background: url(//images.tmcnet.com/tmc/sports/images/generic-620.gif) top left no-repeat; padding: 0px 10px 0px 27px;}

h4 {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-align: left; font-size: 16px; line-height: 30px; font-weight: bold; margin: 0; padding: 0;}

.magic {clear: both;}

#searchFrame {position: absolute; right: 15px; top: 20px; height: 20px; width: 250px; background: url(//images.tmcnet.com/tmc/sports/images/search-frame.png) top left no-repeat;}
#searchFrame #searchBox {position: absolute; left:5px; top: 0px; width: 220px; }
#searchFrame #searchButton {position: absolute; right: 0px; top: 0px; height: 20px; width: 24px;}

#contentBox {border: 1px solid #CCCCCC; background: #FFFFFF; padding: 5px 5px 5px 5px; margin: 0px 0px 10px 0px;}
#contentBox h2 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; margin: 0 0 0 0; padding: 0 0 0 25px; color: #1b3d49; text-align: left; font-size: 28px; line-height: 50px; letter-spacing: -1px;}
#rightBox {border: 1px solid #CCCCCC; background: #FFFFFF; padding: 0px 0px 5px 0px; margin: 0px 0px 10px 0px;}
#leftBox {border: 1px solid #CCCCCC; background: #FFFFFF; padding: 0px 0px 5px 0px; margin: 0px 0px 10px 0px;}

#leftBox p {padding: 5px 10px 5px 10px; font-family: Arial, Helvetica, sans-serif; color: #151515; font-size: 12px;}

#hotWrap {}
#hotWrap a:hover .hot {background: url(//images.tmcnet.com/tmc/sports/images/gray-arr.png) -2px 7px no-repeat #1b3d49; display: block;}
.hot {border-top: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; background: url(//images.tmcnet.com/tmc/sports/images/gray-arr.png) -2px 7px no-repeat #333333; padding: 5px 8px 5px 13px; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 12px; line-height: 14px;  text-align: left;}

.noLine {text-decoration: none; cursor: pointer;}

#dinan {height: 100px; position: relative; background: url(//images.tmcnet.com/tmc/sports/images/michael-dinan.png) bottom right no-repeat; border-bottom: 3px solid #CCCCCC; text-align: left;}
#dinan .blogTitle {position: absolute; left: 10px; top: 7px; font-family: "Times New Roman", Times, serif; color: #990000; font-weight: bold; font-size: 15px; }
#dinan .blogDesc {position: absolute; left: 10px; top: 30px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; width: 230px;}
#dinan .blogLink {position: absolute; left: 10px; bottom: 7px; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
#dinan .blogLink a {color: #990000; text-decoration: underline;}
#dinan .blogLink a:visted {color: #990000; text-decoration: underline;}
#dinan .blogLink a:hover {color: #000000; text-decoration: underline;}

.blog {border-top: 1px dotted #CCCCCC; background: url(//images.tmcnet.com/tmc/sports/images/gray-arr.png) -3px 7px no-repeat; padding: 5px 8px 5px 12px; font-family: Arial, Helvetica, sans-serif; color: #1b3d49; font-weight: bold; font-size: 11px; line-height: 14px; text-align: left;}
.blog a {color: #1b3d49; text-decoration: none;}
.blog a:visited {color: #1b3d49; text-decoration: none;}
.blog a:hover {color: #990000; text-decoration: underline;}

.resource {border-top: 1px dotted #CCCCCC; background: url(//images.tmcnet.com/tmc/sports/images/black-arr.gif) 0px 2px no-repeat; padding: 0px 8px 5px 8px; font-family: Arial, Helvetica, sans-serif; color: #1b3d49; font-weight: normal; font-size: 11px; line-height: 12px; text-align: left; margin: 0 0 0 15px;}
.resource a {color: #1b3d49; text-decoration: none;}
.resource a:visited {color: #1b3d49; text-decoration: none;}
.resource a:hover {color: #990000; text-decoration: underline;}

#googleAd {padding: 0px 0px 10px 0px;}

.viewAll {background: url(//images.tmcnet.com/tmc/sports/images/gray-arr-left.png) right 7px no-repeat; padding: 5px 13px 5px 5px; font-family: Arial, Helvetica, sans-serif; color: #1b3d49; font-weight: bold; font-size: 11px; line-height: 14px; text-align: right;}
.viewAll a {color: #1b3d49; text-decoration: none;}
.viewAll a:visited {color: #1b3d49; text-decoration: none;}
.viewAll a:hover {color: #990000; text-decoration: underline;}

.news {border-top: 1px dotted #CCCCCC; background: url(//images.tmcnet.com/tmc/sports/images/gray-arr.png) -3px 7px no-repeat; padding: 5px 8px 5px 12px; font-family: Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; font-size: 11px; line-height: 14px;}
.news a {color: #1b3d49; text-decoration: none; font-size: 12px; font-weight: bold;}
.news a:visited {color: #1b3d49; text-decoration: none; font-size: 12px; font-weight: bold;}
.news a:hover {color: #990000; text-decoration: underline; font-size: 12px; font-weight: bold;}

#footer {padding: 10px 10px 10px 10px; background: #CCCCCC; margin: 0px 0px 0px 0px;}
#footerFloat {float: left; width: 193px;}
.footerText {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-align: left; font-weight: normal; text-align: left;}
.footerTitle {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #333333; font-size: 12px; margin: 0px 5px 5px 10px; border-bottom: 1px solid #666666; padding: 0px 0px 3px 0px; text-align: left;}

#sportsNews {font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 0px 5px 0px 5px; line-height: 20px; margin: 0px 0px 0px 0px;}
#sportsNews td {font-size: 12px; color: #333333; line-height: 20px;}
#sportsNews p {padding: 0; margin: 0; line-height: 20px; color: #333333; line-height: 20px;}
#sportsNews h3 {margin: 0px 0px 10px 0px; padding: 0px 0px 5px 0px; background: none;}

#content-wrapper {}
#content {text-align: left; margin-top: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px;}
#content .txt-wrapper{padding:0px 5px 0px 5px; }
#content h1{ font-size:20px; color:#04347a; font-family: Arial, Helvetica, sans-serif; margin:0px; padding:0px; text-align: left;}
#content h1 a{ font-size:20px; color:#04347a; font-family: Arial, Helvetica, sans-serif; text-decoration:underline;}
#content h1 a:visited{ font-size:20px; color:#04347a; font-family: Arial, Helvetica, sans-serif; text-decoration:underline;}
#content h1 a:hover{ font-size:20px; color:#7bc13f; font-family: Arial, Helvetica, sans-serif; text-decoration:underline;}
#content h2{ font-size:16px; color:#000000; font-family: Arial, Helvetica, sans-serif;  margin:0px; padding:6px 0px 0px 0px;}
#content h3{ margin:0px; padding:0px; color: #990000; font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; line-height: 30px; font-weight: bold; background: none; border: none;}
#content h4{ font-size:12px; color:#000000; font-family: Arial, Helvetica, sans-serif;  margin:0px; padding:0px;}
#content .para { padding:5px 0px 8px 0px; margin:0px; color:#4c555c; line-height:18px;}


#content .bx-txt { font-size:12px; padding-top:6px; line-height:17px;}
#content .bx-txt{font-size:12px; color:#333333; padding:6px 0px 0px 0px; }
#content .bx-txt a {font-size:12px; color:#04347a; text-decoration:underline; }
#content .bx-txt a:visited {font-size:12px; color:#04347a; text-decoration:underline; }
#content .bx-txt a:hover {color:#7bc13f;}


#content .product-holder{height:220px;}
#content .ph-wrapper {padding:22px 0px 0px 10px;}
#content .view-all {padding:2px 20px 2px 20px; text-align:right; font-weight:bold;}
#content .view-all a{color:#7f1947; font-size:11px; font-weight:bold; text-decoration:underline;}
#content .view-all a:visited{color:#7f1947; font-size:11px; font-weight:bold; text-decoration:underline;}
#content .view-all a:hover{color:#7bc13f; font-size:11px; font-weight:bold; text-decoration:underline;}
/*------------------- automated article css------ */
#content .txt-wrapper p { color:#333333;  padding:5px 10px 15px 0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;}
#content .txt-wrapper p a{ color:#333333; text-decoration:underline;}
#content .txt-wrapper p a:visited { color:#333333; text-decoration:underline;}
#content .txt-wrapper p a:hover { color:#7bc13f; text-decoration:underline;}

#content .txt-wrapper-alt div { color:#333333;  padding:2px 2px 2px 0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper-alt div a:link{ color:#04347a; text-decoration:underline; }
#content .txt-wrapper-alt div a:visited{ color:#04347a; text-decoration:underline;}
#content .txt-wrapper-alt div a:hover { color:#7bc13f; text-decoration:underline;}

#content .txt-wrapper ul{list-style-type:square; margin:0px 0px 0px 20px; padding:0px 0px 0px 0px; text-align:left; line-height:17px; }
#content .txt-wrapper ul li { color:#333333; text-decoration:none; font-size:12px;  text-align:left;  padding:3px 0px 3px 0px;}
#content .txt-wrapper ul li a{ color:#333333; text-decoration:underline; font-size:12px;  text-align:left;  padding:0px 0px 0px 0px;}
#content .txt-wrapper ul li a:visited{ color:#333333; text-decoration:underline; font-size:12px;  text-align:left;  padding:0px 0px 0px 0px;}
#content .txt-wrapper ul li a:hover{ color:#7bc13f; text-decoration:underline; font-size:12px;  text-align:left;  padding:0px 0px 0px 0px;}

#content .txt-wrapper table { color:#333366; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper table b{ color:#333366; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#content .txt-wrapper table a:link { color:#333366; text-decoration:underline; line-height:16px;}
#content .txt-wrapper table a:visited { color:#333366; text-decoration:underline; line-height:16px;}
#content .txt-wrapper table a:hover { color:#7bc13f; text-decoration:underline;}

#content .date { color:#04347a; text-decoration:none; font-size:11px; padding-bottom:8px;}
#content .titletop-bg {font-size:14px; color:#000000; font-weight:bold; padding:3px 0px 0px 5px;}
#content .titletop {font-size:11px; color: #666666; font-weight: normal; padding:3px 0px 0px 0px;}
#content .titletop a {font-size:11px; color:#04347a; font-weight: normal; text-decoration:underline; }
#content .titletop a:visited {font-size:11px; color:#04347a; font-weight: normal; text-decoration:underline; }
#content .titletop a:hover { color:#7bc13f; }

.wvfa-top-link{font-size:12px; color:#04347a; padding:5px 0px 0px 0px; }
.wvfa-top-link a {font-size:12px; color:#04347a; font-weight:bold; text-decoration:underline; }
.wvfa-top-link a:visited {font-size:12px; color:#04347a; font-weight:bold; text-decoration:underline; }
.wvfa-top-link a:hover {color:#7bc13f;}

.na-link{font-size:12px; color:#04347a; padding:0px 10px 10px 0px; float:left; }
.na-link a {font-size:12px; color:#04347a; font-weight:bold; text-decoration:underline; }
.na-link a:visited {font-size:12px; color:#04347a; font-weight:bold; text-decoration:underline; }
.na-link a:hover {color:#7bc13f;}

/*------------------- automated article css ends------ */
.fl-lft{ float:left; padding-right:5px;}
.fl-rt{float:right;}
.clr-right { clear:right;}
.clr-lft { clear:left;}
.wrapper10 {padding:10px;}
.wrappertp10 {padding-top:10px;}
.wrappertp55 {padding-top:55px;}

.magic {clear:both;}
h1 {font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 10px; font-weight: bold; text-align: center; padding: 3px 0px 3px 0px; margin: 0px 0px 0px 0px;}


/* --- Nivo Slider---*/
#slider {
	position:relative;
	background: url(//images.tmcnet.com/tmc/sports/images/loading.gif) no-repeat 50% 50% #202834;
	width: 620px;
	height: 300px;
	margin: 0 0 0 0;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	right:0px;
	top:0px;
	background:#000;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:200px;
	z-index:89;
	height: 300px;
}
.nivo-caption p {
	padding:10px;
	margin:0;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
/*
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
*/
/*Custom */
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}
.nivo-controlNav {
	position:absolute;
	left:10px;
	bottom:5px;
}
/*
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(//images.tmcnet.com/tmc/sports/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}
*/
.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(//images.tmcnet.com/tmc/sports/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}
#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px;
	width: 50px;
	z-index: 5000;
	cursor: pointer;
	-moz-box-shadow:0px 0px 5px #000;
	-webkit-box-shadow:0px 0px 5px #000;
	box-shadow:0px 0px 5px #000;
	border: 1px solid #FFFFFF;
}
#slider .nivo-controlNav a.active img {
	-moz-box-shadow:0px 0px 10px #fff;
	-webkit-box-shadow:0px 0px 10px #fff;
	box-shadow:0px 0px 10px #fff;
}

#slideFeature {position: relative; margin: 0 0 20px 0; -moz-box-shadow:0px 0px 5px #333; -webkit-box-shadow:0px 0px 5px #333; box-shadow:0px 0px 5px #333;}

#eNews {text-align: center; padding: 0 0 10px 0; margin: 0 0 0 0;}